<webscript>
    <shortname>deleteBureau</shortname>
    <description>Delete a bureau</description>
    <url>/parapheur/api/admin/deleteBureau</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
